AsterNet Class Library (Sandcastle documentation)

| GetDataCommand MaxDigits Property

Get/Set the maximum number of digits to read. The maximum number of digits to read. Must be in [1..1024].

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int MaxDigits { get; set; }

    Public Property MaxDigits As Integer
    	Get
    	Set

    public:
    property int MaxDigits {
    	int get ();
    	void set (int value);
    }

    member MaxDigits : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

GetDataCommand Class
AsterNET.FastAGI.Command Namespace